$kind: http-request
url: "{{Local_URL}}/projects/agegroups/create"
method: POST
headers:
  username: textugapp
  apiKey: db03834002ed60dfa53963cc66bbeeb730142a16fd1bbbb6e1ebca862a798359
body:
  type: json
  content: "{\r

    \    \"age_group_name\" : \"Children\",\r

    \            \"age_range\" :\"7-10\",\r

    \            \"description\":\"age group\" //NUllable\r

    }\r\n"
auth:
  type: bearer
  credentials:
    token: "{{ERP_Local_Token}}"
order: 3000
